body {font-family: "Source Sans Pro", Calibri, Candara, Arial, sans-serif;font-size: 14px;line-height: 24px;color: #666;background-color: #fff;}
.main-nav {background-color: #fff;border-color: #fff;margin-bottom: 5px;
box-shadow: 0 1px 2px 0 rgba(60,64,67,0.3),0 2px 6px 2px rgba(60,64,67,0.15);}
.home img {width:100%;height:auto;}
.nav > li{display:inline-block;}
.navbar-toggle .icon-bar {background:#fff;}
.navbar-right li a {color: #218c74;font-size: 16px;padding-top: 22px;padding-bottom: 20px;}
.navbar-right li.active a {background-color: #218c74;color:#fff;}
.navbar-brand h1 {margin-top: 5px;color:#fff}
.navbar-brand img {margin-top: -10px;height: 60px;}
@media(max-width:768px){.navbar-brand img {height:45px !important;margin-top: -17px !important;}.navbar-right li a {padding-top:10px !important;padding-bottom:10px !important;}	}
@media (min-width: 768px) {.navbar-nav > li {float: right;}}
@media(max-width:768px){.navbar-brand h1 {margin-top: -14px;}	}
.home {padding-top: 5%;background: #f8f8f8;}
h1{font-weight: bold;padding-bottom: 12px;margin: 0;}
h2{font-weight: bold;padding: 12px 0;margin: 0;color:#218c74;font-size:22px !important;}
p{font-size: 20px !important;line-height: 33px;}
li{font-size: 20px;line-height: 33px;}
.home .btn-primary{border-radius: 3px;box-shadow: none;padding: 16px 13px;letter-spacing: 1px;line-height: 1;background: #218c74;border-color: #218c74;margin-bottom: 30px;font-size: 20px;font-weight: bold; }
.database, .bus {background:#e74c3c !important;}
.binoculars , .chart {background:#1abc9c !important;}
.navbar-toggle {background:#000}
.logos img {height: 100px;border: solid 1px #ddd;margin-bottom: 30px;width: 100%;padding: 10px;}
.btn.btn-primary:hover {background-color: #017fb5;}
.navbar-nav li a:hover, 
.navbar-nav li a:focus {outline:none;outline-offset: 0;text-decoration:none;  background: #218c74;color:#fff;}
a {text-decoration: none;-webkit-transition: 300ms;-moz-transition: 300ms;-o-transition: 300ms;transition: 300ms;}
.wp-caption {max-width:100% !important;}
.post-heading img {max-width:100% !important;height: auto;}
a:focus, a:hover {text-decoration: none;outline: none}
section {padding: 30px 0;}
.heading {padding-bottom:40px;}
.heading h1 {font-size: 27px;margin-bottom: 20px;color: #ad1443;font-weight: bold;}
.dropdown-menu > li > a {padding-top: 3px !important;padding-bottom: 3px !important;	}
.navbar-nav > li > .dropdown-menu {text-align:right;}
#about-us {}
#about-us h4{font-size: 23px;padding-top: 10px;font-weight: bold; }
#about-us p{font-size: 19px;line-height: 30px; }
#about-us .glyphicon {margin-top: 5%; width: 70px;height: 70px;background: #ff793f;border-radius: 50%;line-height: 70px;color: #fff;font-size: 35px;  }
.footer {background: #218c74;color: #fff;}
.footer p {font-size: 17px;line-height: 25px;}
.footer h3 {font-size: 23px;font-weight: bold;	}
.footer ul {padding:0}
.footer li {padding-bottom:7px;}
.footer li a {color:#fff;}
.content img {max-width:100%;height:auto;}
.img-post img {max-width:100%;height:auto;}